### Constructor

# EvinceDocument LinkDest new_fith

#### Declaration [src]

    EvLinkDest*
    ev_link_dest_new_fith (
      gint page,
      gdouble top,
      gboolean change_top
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `gint`

  No description available.

`top`

  Type: `gdouble`

  No description available.

`change_top`

  Type: `gboolean`

  No description available.

#### Return value

Type: `EvLinkDest`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.